 .u-section-1 {
  background-image: linear-gradient(#f1c50e, white);
}

.u-section-1 .u-sheet-1 {
  min-height: 592px;
}

.u-section-1 .u-tabs-1 {
  min-height: 580px;
  margin-top: 6px;
  margin-bottom: 6px;
  margin-right: 34px;
}

.u-section-1 .u-tab-link-1 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-2 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-3 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-4 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-5 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-6 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-7 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-8 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-9 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-10 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-11 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-12 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-13 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  padding: 10px 25px;
}

.u-section-1 .u-tab-pane-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 450px;
  height: 486px;
  margin: 4px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: -2px 0 8px rgba(128,128,128,1);
  text-decoration: underline !important;
  margin: -466px auto 0 53px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 42px 482px 0 151px;
}

.u-section-1 .u-group-elements-1 {
  width: 550px;
  min-height: 45px;
  margin: 68px auto 0 130px;
}

.u-section-1 .u-btn-1 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px auto 0 0;
}

.u-section-1 .u-btn-3 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px 181px 0 auto;
}

.u-section-1 .u-tab-pane-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 450px;
  height: 486px;
  margin: 4px 0 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-decoration: underline !important;
  margin: -466px auto 0 288px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 38px 485px 0 154px;
}

.u-section-1 .u-group-elements-2 {
  width: 550px;
  min-height: 45px;
  margin: 73px auto 0 130px;
}

.u-section-1 .u-btn-4 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-5 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px auto 0 0;
}

.u-section-1 .u-btn-6 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px 181px 0 auto;
}

.u-section-1 .u-tab-pane-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 7px 0 0;
}

.u-section-1 .u-image-3 {
  width: 483px;
  height: 518px;
  margin: 8px 17px 0 auto;
}

.u-section-1 .u-group-elements-3 {
  width: 550px;
  min-height: 45px;
  margin: -129px auto 0 129px;
}

.u-section-1 .u-btn-7 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-8 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px auto 0 0;
}

.u-section-1 .u-btn-9 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px 181px 0 auto;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -345px 482px 0 158px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-decoration: underline !important;
  margin: -298px auto 381px 164px;
}

.u-section-1 .u-tab-pane-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 4px 0 1px;
}

.u-section-1 .u-image-4 {
  width: 278px;
  height: 466px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 4px 34px 0 auto;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-decoration: underline !important;
  margin: -441px auto 0 206px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 34px 480px 0 135px;
}

.u-section-1 .u-group-elements-4 {
  width: 550px;
  min-height: 45px;
  margin: 74px auto 0 120px;
}

.u-section-1 .u-btn-10 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-11 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px auto 0 0;
}

.u-section-1 .u-btn-12 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px 181px 0 auto;
}

.u-section-1 .u-tab-pane-5 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 4px 0 0;
}

.u-section-1 .u-image-5 {
  width: 278px;
  height: 465px;
  margin: 4px 34px 0 auto;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-decoration: underline !important;
  margin: -439px auto 0 226px;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 42px 472px 0 142px;
}

.u-section-1 .u-group-elements-5 {
  width: 550px;
  min-height: 45px;
  margin: 67px auto 0 128px;
}

.u-section-1 .u-btn-13 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-14 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px auto 0 0;
}

.u-section-1 .u-btn-15 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px 181px 0 auto;
}

.u-section-1 .u-tab-pane-6 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 0 2px 0 0;
}

.u-section-1 .u-image-6 {
  width: 278px;
  height: 465px;
  margin: 4px 34px 0 auto;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-decoration: underline !important;
  margin: -440px auto 0 101px;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 44px 472px 0 144px;
}

.u-section-1 .u-group-elements-6 {
  width: 550px;
  min-height: 45px;
  margin: 160px auto 0 129px;
}

.u-section-1 .u-btn-16 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-17 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px auto 0 0;
}

.u-section-1 .u-btn-18 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px 181px 0 auto;
}

.u-section-1 .u-tab-pane-7 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 0 5px;
}

.u-section-1 .u-image-7 {
  width: 278px;
  height: 465px;
  margin: 4px 34px 0 auto;
}

.u-section-1 .u-text-13 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: -2px 0 8px rgba(128,128,128,1);
  text-decoration: underline !important;
  margin: -439px auto 0 43px;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 34px 480px 0 143px;
}

.u-section-1 .u-group-elements-7 {
  width: 550px;
  min-height: 45px;
  margin: 43px auto 0 125px;
}

.u-section-1 .u-btn-19 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-20 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px auto 0 0;
}

.u-section-1 .u-btn-21 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px 181px 0 auto;
}

.u-section-1 .u-tab-pane-8 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 0 1px 0 0;
}

.u-section-1 .u-image-8 {
  width: 278px;
  height: 465px;
  margin: 4px 34px 0 auto;
}

.u-section-1 .u-text-15 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-decoration: underline !important;
  margin: -434px auto 0 187px;
}

.u-section-1 .u-text-16 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 34px 484px 0 154px;
}

.u-section-1 .u-group-elements-8 {
  width: 550px;
  min-height: 45px;
  margin: 69px auto 0 130px;
}

.u-section-1 .u-btn-22 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-23 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px auto 0 0;
}

.u-section-1 .u-btn-24 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px 181px 0 auto;
}

.u-section-1 .u-tab-pane-9 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 0 4px;
}

.u-section-1 .u-image-9 {
  width: 450px;
  height: 486px;
  margin: 4px 0 0 auto;
}

.u-section-1 .u-text-17 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: -2px 0 8px rgba(128,128,128,1);
  text-decoration: underline !important;
  margin: -457px auto 0 181px;
}

.u-section-1 .u-text-18 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 34px 477px 0 148px;
}

.u-section-1 .u-group-elements-9 {
  width: 550px;
  min-height: 45px;
  margin: 42px auto 0 127px;
}

.u-section-1 .u-btn-25 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-26 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px auto 0 0;
}

.u-section-1 .u-btn-27 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px 181px 0 auto;
}

.u-section-1 .u-tab-pane-10 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 0 4px;
}

.u-section-1 .u-image-10 {
  width: 450px;
  height: 486px;
  margin: 4px 0 0 auto;
}

.u-section-1 .u-text-19 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: -2px 0 8px rgba(128,128,128,1);
  text-decoration: underline !important;
  margin: -456px auto 0 88px;
}

.u-section-1 .u-text-20 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 51px 475px 0 150px;
}

.u-section-1 .u-group-elements-10 {
  width: 550px;
  min-height: 45px;
  margin: 114px auto 0 129px;
}

.u-section-1 .u-btn-28 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-29 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px auto 0 0;
}

.u-section-1 .u-btn-30 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px 181px 0 auto;
}

.u-section-1 .u-tab-pane-11 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-11 {
  padding: 0 2px;
}

.u-section-1 .u-image-11 {
  width: 450px;
  height: 486px;
  margin: 4px 0 0 auto;
}

.u-section-1 .u-text-21 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: -2px 0 8px rgba(128,128,128,1);
  text-decoration: underline !important;
  margin: -450px auto 0 293px;
}

.u-section-1 .u-text-22 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 42px 460px 0 171px;
}

.u-section-1 .u-group-elements-11 {
  width: 550px;
  min-height: 45px;
  margin: 179px auto 0 148px;
}

.u-section-1 .u-btn-31 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-32 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px auto 0 0;
}

.u-section-1 .u-btn-33 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px 181px 0 auto;
}

.u-section-1 .u-tab-pane-12 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-12 {
  padding: 0;
}

.u-section-1 .u-image-12 {
  width: 483px;
  height: 518px;
  margin: 8px 17px 0 auto;
}

.u-section-1 .u-group-elements-12 {
  width: 550px;
  min-height: 45px;
  margin: -147px auto 0 126px;
}

.u-section-1 .u-btn-34 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-35 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px auto 0 0;
}

.u-section-1 .u-btn-36 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px 181px 0 auto;
}

.u-section-1 .u-text-23 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: -2px 0 8px rgba(128,128,128,1);
  text-decoration: underline !important;
  margin: -365px auto 0 68px;
}

.u-section-1 .u-text-24 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 75px 598px 0 261px;
}

.u-section-1 .u-tab-pane-13 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-13 {
  padding: 0 26px;
}

.u-section-1 .u-image-13 {
  width: 297px;
  height: 427px;
  margin: 26px 22px 0 auto;
}

.u-section-1 .u-text-25 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: -2px 0 8px rgba(128,128,128,1);
  text-decoration: underline !important;
  margin: -397px auto 0 161px;
}

.u-section-1 .u-text-26 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 40px 385px 0 102px;
}

.u-section-1 .u-group-elements-13 {
  width: 550px;
  min-height: 45px;
  margin: 124px auto 0 110px;
}

.u-section-1 .u-btn-37 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-38 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px auto 0 0;
}

.u-section-1 .u-btn-39 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: -42px 181px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-tabs-1 {
    margin-right: initial;
  }

  .u-section-1 .u-text-2 {
    margin-right: 399px;
    margin-left: 68px;
  }

  .u-section-1 .u-group-elements-1 {
    height: auto;
  }

  .u-section-1 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-text-3 {
    margin-top: -264px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -135px;
    margin-right: 446px;
    margin-left: 71px;
  }

  .u-section-1 .u-group-elements-2 {
    height: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 18px;
  }

  .u-section-1 .u-group-elements-3 {
    height: auto;
    margin-top: -167px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 399px;
    margin-left: 75px;
  }

  .u-section-1 .u-image-4 {
    height: 421px;
    transition-duration: 0.5s;
  }

  .u-section-1 .u-text-7 {
    margin-top: -436px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 397px;
    margin-left: 52px;
  }

  .u-section-1 .u-group-elements-4 {
    height: auto;
  }

  .u-section-1 .u-text-10 {
    margin-right: 389px;
    margin-left: 59px;
  }

  .u-section-1 .u-group-elements-5 {
    height: auto;
  }

  .u-section-1 .u-text-12 {
    margin-right: 389px;
    margin-left: 61px;
  }

  .u-section-1 .u-group-elements-6 {
    height: auto;
  }

  .u-section-1 .u-image-7 {
    margin-top: 8px;
  }

  .u-section-1 .u-text-13 {
    margin-top: -223px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 397px;
    margin-left: 60px;
  }

  .u-section-1 .u-group-elements-7 {
    height: auto;
    margin-top: -55px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 401px;
    margin-left: 71px;
  }

  .u-section-1 .u-group-elements-8 {
    height: auto;
  }

  .u-section-1 .u-text-18 {
    margin-right: 394px;
    margin-left: 65px;
  }

  .u-section-1 .u-group-elements-9 {
    height: auto;
  }

  .u-section-1 .u-text-20 {
    margin-right: 392px;
    margin-left: 67px;
  }

  .u-section-1 .u-group-elements-10 {
    height: auto;
  }

  .u-section-1 .u-text-22 {
    margin-right: 377px;
    margin-left: 88px;
  }

  .u-section-1 .u-group-elements-11 {
    height: auto;
  }

  .u-section-1 .u-group-elements-12 {
    height: auto;
  }

  .u-section-1 .u-text-24 {
    margin-right: 515px;
    margin-left: 178px;
  }

  .u-section-1 .u-text-26 {
    margin-right: 302px;
    margin-left: 19px;
  }

  .u-section-1 .u-group-elements-13 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 247px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 221px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 226px;
    margin-left: 0;
  }

  .u-section-1 .u-group-elements-3 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 254px;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: 12px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -361px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 229px;
    margin-left: 0;
  }

  .u-section-1 .u-group-elements-4 {
    margin-top: 61px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 228px;
    margin-left: 0;
  }

  .u-section-1 .u-text-12 {
    margin-right: 230px;
    margin-left: 0;
  }

  .u-section-1 .u-image-7 {
    margin-top: 84px;
  }

  .u-section-1 .u-text-13 {
    margin-top: -363px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 237px;
    margin-left: 0;
  }

  .u-section-1 .u-group-elements-7 {
    margin-top: -93px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 252px;
    margin-left: 0;
  }

  .u-section-1 .u-text-18 {
    margin-right: 239px;
    margin-left: 0;
  }

  .u-section-1 .u-text-20 {
    margin-right: 239px;
    margin-left: 0;
  }

  .u-section-1 .u-text-21 {
    margin-left: 224px;
  }

  .u-section-1 .u-text-22 {
    margin-right: 245px;
    margin-left: 0;
  }

  .u-section-1 .u-text-24 {
    margin-right: 405px;
    margin-left: 68px;
  }

  .u-section-1 .u-text-26 {
    margin-right: 101px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    height: 269px;
    margin-top: 331px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -657px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -42px;
    margin-right: 67px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 540px;
    margin-top: -188px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 166px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 86px;
  }

  .u-section-1 .u-group-elements-2 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    height: 269px;
    margin-top: 331px;
  }

  .u-section-1 .u-group-elements-3 {
    width: 533px;
    margin-top: -288px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 74px;
  }

  .u-section-1 .u-image-4 {
    height: 269px;
    margin-top: 331px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -654px;
    margin-left: 154px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 5px;
    margin-right: 49px;
  }

  .u-section-1 .u-group-elements-4 {
    width: 535px;
    margin-left: 0;
  }

  .u-section-1 .u-image-5 {
    height: 269px;
    margin-top: 331px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -665px;
    margin-left: 169px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 48px;
  }

  .u-section-1 .u-group-elements-5 {
    width: 536px;
    margin-left: 0;
  }

  .u-section-1 .u-image-6 {
    height: 269px;
    margin-top: 331px;
  }

  .u-section-1 .u-text-11 {
    margin-top: -668px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 50px;
  }

  .u-section-1 .u-group-elements-6 {
    width: 538px;
    margin-top: -62px;
    margin-left: 0;
  }

  .u-section-1 .u-image-7 {
    height: 269px;
    margin-top: 331px;
  }

  .u-section-1 .u-text-13 {
    margin-top: -592px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 57px;
  }

  .u-section-1 .u-group-elements-7 {
    width: 529px;
    margin-left: 0;
  }

  .u-section-1 .u-text-15 {
    margin-left: 140px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 72px;
  }

  .u-section-1 .u-group-elements-8 {
    width: 539px;
    margin-left: 0;
  }

  .u-section-1 .u-image-9 {
    height: 269px;
    margin-top: 331px;
  }

  .u-section-1 .u-text-17 {
    margin-top: -666px;
    margin-left: 135px;
  }

  .u-section-1 .u-text-18 {
    margin-right: 59px;
  }

  .u-section-1 .u-group-elements-9 {
    width: 532px;
    margin-top: -60px;
    margin-left: 0;
  }

  .u-section-1 .u-image-10 {
    height: 269px;
    margin-top: 331px;
  }

  .u-section-1 .u-text-19 {
    margin-top: -650px;
  }

  .u-section-1 .u-text-20 {
    margin-right: 59px;
  }

  .u-section-1 .u-group-elements-10 {
    width: 532px;
    margin-top: -83px;
    margin-left: 0;
  }

  .u-section-1 .u-text-21 {
    margin-left: 168px;
  }

  .u-section-1 .u-text-22 {
    margin-right: 65px;
  }

  .u-section-1 .u-group-elements-11 {
    width: 535px;
    margin-left: 0;
  }

  .u-section-1 .u-group-elements-12 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-text-24 {
    margin-right: 225px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-26 {
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-13 {
    width: 520px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 340px;
    margin-top: 428px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -649px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 42px;
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-1 {
    width: 340px;
    margin-top: -291px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 367px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -151px;
    margin-left: 105px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -298px;
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-2 {
    width: 340px;
    margin-top: 166px;
  }

  .u-section-1 .u-image-3 {
    width: 333px;
    margin-top: 428px;
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-3 {
    width: 333px;
    margin-top: -350px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: -494px;
    margin-left: 102px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 428px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -524px;
    margin-left: 96px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -187px;
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-4 {
    width: 335px;
    margin-top: -131px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 428px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -727px;
    margin-left: 106px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-5 {
    width: 336px;
    margin-top: -171px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 428px;
  }

  .u-section-1 .u-text-11 {
    margin-top: -730px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-6 {
    width: 338px;
    margin-top: -164px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 428px;
  }

  .u-section-1 .u-text-13 {
    margin-top: -654px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-7 {
    width: 329px;
    margin-top: -195px;
  }

  .u-section-1 .u-text-15 {
    margin-left: 88px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-8 {
    width: 339px;
  }

  .u-section-1 .u-image-9 {
    width: 332px;
    margin-top: 428px;
  }

  .u-section-1 .u-text-17 {
    margin-top: -728px;
    margin-left: 84px;
  }

  .u-section-1 .u-text-18 {
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-9 {
    width: 332px;
    margin-top: -258px;
  }

  .u-section-1 .u-image-10 {
    width: 332px;
    margin-top: 428px;
  }

  .u-section-1 .u-text-19 {
    margin-top: -712px;
  }

  .u-section-1 .u-text-20 {
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-10 {
    width: 332px;
    margin-top: -217px;
  }

  .u-section-1 .u-image-11 {
    width: 335px;
    height: 362px;
  }

  .u-section-1 .u-text-21 {
    margin-top: -326px;
    margin-left: 105px;
  }

  .u-section-1 .u-text-22 {
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-11 {
    width: 335px;
  }

  .u-section-1 .u-image-12 {
    width: 340px;
    height: 365px;
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-12 {
    width: 340px;
    margin-top: 6px;
  }

  .u-section-1 .u-text-24 {
    margin-right: 25px;
  }

  .u-section-1 .u-text-25 {
    margin-left: 99px;
  }

  .u-section-1 .u-group-elements-13 {
    width: 320px;
  }
}